ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ba1671ab-5de1-4c59-af0e-89896865904c"
    Код: "000635966"
    UIDСценария: "1fa62313-5e6f-482b-8f47-40af63463b4b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка наличия свойств Шаблонов КП и договоров: ФамилияИнициалы, наименования организации, доставка"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка наличия свойств Шаблонов КП и договоров: ФамилияИнициалы, наименования организации, доставка"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

